TestGroup:
    test_group: acc-sm-oleg436-client
    testhost: oleg436-client
    submission: Mon Mar 16 05:36:54 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:37:04 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 6
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 142
        status: PASS
